Microsoft .NET Framework and Visual Studio CVE-2019-0613 Remote Code Execution Vulnerability

Bugtraq ID: 106872
Class: Input Validation Error
CVE: CVE-2019-0613
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: Soroush Dalili of NCC Group
Vulnerable: Microsoft Visual Studio 2017 15.9
Microsoft Visual Studio 2017 0
Microsoft .NET Framework 4.7.2
Microsoft .NET Framework 4.7.1
Microsoft .NET Framework 4.6.2
Microsoft .NET Framework 4.6.1
Microsoft .NET Framework 3.5.1
Microsoft .NET Framework 4.7
Microsoft .NET Framework 4.6
Microsoft .NET Framework 4.5.2
Microsoft .NET Framework 3.5
Microsoft .NET Framework 3.0
Microsoft .NET Framework 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus